/* 通用*/
*{margin:0;padding:0;}
body{ font-family: arial,微软雅黑; background:#fff; font-size: 12px;color:#333; line-height:2;}
a{color:#333; text-decoration: none;}
a:hover{ text-decoration: none;color:#333; }
a:active{ background:none;}
p,dt,ul,dl{margin:0; list-style:none;} label{ font-weight:normal}
.form-horizontal .form-group{padding:0;margin-left:0;margin-right:0;}
.pt10{ padding-top: 10px;}.pt5{ padding-top: 5px;}
.pt15{ padding-top: 15px;}.pl15{ padding-left: 15px;}
.mb5{ margin-bottom:5px;}
.mt20{ margin-top:20px !important;}.mb20{ margin-bottom:20px;}
.mt10{ margin-top:10px;}.mb10{ margin-bottom:10px;}
.mt30{ margin-top:30px;}.mb30{ margin-bottom:30px;}
.mb45{ margin-bottom:45px;}
.row{margin-left:-15px;margin-right:-15px;}
.div100{width:100%;}
.content_center{ display: -webkit-box;display: -ms-flexbox; display: -webkit-flex;display: flex;
        -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;
        justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center;align-items: center;}
 /*头部*/
.head_top{width:100%;}
.border_top{border-bottom: 1px solid #e2e2e2;}
.navbar-brand{height:auto; padding:30px 0 20px 0;}
.navbar-brand img{height:62px;}
/*导航*/
.navbar-collapse{ padding:0; }
.navbar-nav{ font-size: 18px;width:100%;}
.navbar-nav a{color:#2e2e2e; text-shadow:none;}
.nav>li{ padding-left:1px;}
.nav>li>a{ padding:0px 15px;background:none;margin:0; line-height:40px;border-radius:5px; }
.nav>li>a:hover,.nav>li.active>a{color:#fff !important;background:#027ebc; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ background:#027ebc;}
.dropdown-menu{border:none; box-shadow: none; background:#027ebc;}
.dropdown-menu li{font-size: 12px; margin:0 15px; min-width:150px;}
.dropdown-menu li a{ line-height: 30px;padding:0 10px;background:none;height:30px;color:#ccc; }
.dropdown-menu li a:hover{color:#fff; background:none;}
.dropdown-menu li a.xia{ line-height:30px;height:30px;}
/*顶部搜索*/
.top_a{margin-right:15px;}
.top_a div{ text-align: right;}
.top_a a{ margin-left:10px;}
.top_a .lia a{ margin:0 10px;}
.top_login{ float: right; margin-right: 30px;}
.top_login a{margin:0;padding:0 10px;}
.top_phone{width:150px;height:23px; float:right;background:url(../images/phone.jpg) center center no-repeat;}
.top_search .sea{font-size:12px; line-height:23px; background:none;border-radius:10px 0 0 10px;padding-right:5px; padding-left:10px; border:1px solid #dededf;border-right:none;width:125px; float:left;height:23px;}
.top_search .btn{ cursor:pointer; background:url(../images/search.jpg) center center no-repeat; float:left;margin-left:-2px; border:none;width:150px; height:23px; cursor:pointer}
.facebook-xs{padding:15px 0;}
.wxdrop{ position:relative;}
.wxdrop_down{ position:absolute;top:25px; left:-50px; background:url(../images/icon6.png) center center no-repeat;width:130px;height:135px; padding-top:5px;
                 display:none;z-index:100;}
 .wxdrop:hover  .wxdrop_down{ display:block}         
/*手机导航icon*/
.navbar-toggle{ background:#fff;margin-right:0;border:1px solid #f2f2f2; }
.navbar-toggle .icon-bar{ background-color: #db4b2b;}
.navbar{margin-bottom:0;border:none;}
/*切换图*/
.focus{ width:100%; height:470px; overflow: hidden;  margin:0px auto; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:10px;  position:absolute; z-index:1; bottom:30px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:12px; padding:4px 5px; border-radius:50%; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:18px; height:18px; border-radius:50%; background:#a5a5a5; margin:0 8px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#383838;  }
.focus .bd{ position:relative; z-index:0;height:470px; width:100%;  }
.focus .bd li { width:100%;height:420px;}
.focus .bd li a{ display:block; width:100%;height:470px; background-repeat:no-repeat; background-position:center center; background-size:auto 100%; }
/*首页*/
.index_bg{ background:#f5f5f5;}
.index1{ padding:20PX 0; text-align:center;font-size:18px;}
.index1 h1{color:#0381c0;font-size:35px;}
.index1 .div1{color:#bcbcbc;}
.index1 .div1 span{ padding:0 10px; text-transform:uppercase;}
.index1 .div2{color:#494949; padding:30px 0;}
.index_cp{padding-top:20px; }
.index_cp .item{margin-bottom:15px; padding-left:8px; padding-right:8px;}
.index_cp .item img{}
.index_cp .item p{white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%;padding:8px 0;}
.index_news{ padding:60px 10px;}
.index_news .item{ padding-left:40px; font-size:14px;}
.index_news .item .media{ padding:20px 0; border-bottom:1px solid #f1f1f1;}
.index_news .item .media p{color:#7f7f7f; line-height:20px;}
.index_news .item .media img{max-width:120px;}
.index_news .item .media a.more{color:#db4a2b; float:right;font-size:12px;}
.index_news .item .media a:hover h4{color:#db4a2b;}
.index_news .item a.show_more{margin-top:90px; float:right;color:#fff; background:url(../images/icon1.png) no-repeat 10px center #db4a2b; padding-left:34px; padding-right:10px; display:inline-block;border-radius:5px; line-height:35px;}
.index_news .item:nth-child(2n+1){padding-left:0px; padding-right:40px;border-right:1px solid #f1f1f1;}
.index2{ padding:45px 0; margin-left:-8px; margin-right:-8px;}
.index2 .item{ margin:0 7px; position:relative; float:left;width:224px;height:165px;}
.index2 .item p{ position:absolute;bottom:0;left:0;width:100%;font-size:24px; text-align:center;color:#fff; background:rgba(0,0,0,.4);white-space:nowrap;overflow:hidden; text-overflow: ellipsis;}
.index2 h1{color:#0381c0;font-size:35px;text-align:center;}
.index2 .div1{color:#bcbcbc;text-align:center;}
.index2 .div1 span{ padding:0 10px;font-size:18px;text-transform:uppercase;text-align:center;}
.index2 .div2{color:#494949; padding:30px 0;text-align:center;}
.index_link{ padding:5px 10px 30px 10px;}
.index_link a{ line-height:30px;padding:0 5px;background:none;height:30px;}
/*底部*/
.foot-nav{ background:#027ebc;}
.foot-nav .list{ padding:30px 60px 20px 0; float:left;font-size:14px;}
.foot-nav .list li:nth-child(1){ padding-bottom:5px; font-size:16px;color:#fff;}
.foot-nav .list li:nth-child(1) a{color:#fff;}
.foot-nav .list li{white-space:nowrap;overflow:hidden; text-overflow: ellipsis;}
.foot-nav .list li a{color:#9fbccd;}
.foot-nav .erweima{ float: right; text-align: center; color:#fff; font-size: 14px;padding-top: 20px;}
.foot-con{ background:#027ebc;color:#fff;border-top:1px solid #40af5e;padding:20px 0 20px 0; text-align: center;}
.foot-con a{color:#fff;}
.fixed_right{position:fixed;left:50%;bottom:20%; margin-left:510px; z-index:100;}
/*内页*/
.Sbanner{width:100%;height:305px; background-repeat:no-repeat; background-position:center center; background-size:auto 100%;}
.school_banner{height:534px;}
/*爆品工场*/
.gongchang1{padding:10px 0 40px 0;}
.gongchang1 .item{ background:#027ebc; padding:10px;height:335px;color:#fff;}
.gongchang1 .item .img{ padding:45px 0 15px 0}
.gongchang1 .item dt{ font-weight:normal;font-size:24px; text-align:center;}
.gongchang1 .item dd{font-size:14px; line-height:1.8; padding-bottom:10px;height:110px;}
.gongchang1 .item a.more{ float:right;font-size:14px;color:#fff; opacity:0.67;}
.gongchang1 .item a span{ border-width:8px;}
.gongchang1 .col-md-3:nth-child(2) .item{background:#ae0083;}
.gongchang1 .col-md-3:nth-child(3) .item{background:#db4a2b;}
.gongchang1 .col-md-3:nth-child(4) .item{background:#736a65;}
/*爆品工场 营销推广*/
.gongchang_make{ padding-bottom:60px; padding-top:10px;}
.gongchang_make .item{ background:#fff;width:380px;}
.gongchang_make .item dl{ padding:10px 15px;}
.gongchang_make .item dt{font-size:16px; font-weight:normal;white-space:nowrap;overflow:hidden; text-overflow: ellipsis; }
.gongchang_make .item dd{color:#666;}
/*爆品工场 投资平台*/
.gongchang_plat{padding:10px 0 40px 0;}
.gongchang_plat .item img{border:1px solid #dfdfdf;}
/*爆品工场 成功案例*/
.gongchang_case{ padding-bottom:60px; padding-top:10px;}
.gongchang_case .item{ background:#fff;padding:0;height:510px;}
.gongchang_case .item dl{ padding:10px 15px;color:#027ebc;}
.gongchang_case .item dt{font-size:16px; font-weight:normal;white-space:nowrap;overflow:hidden; text-overflow: ellipsis; float:left;width:100%; display:block;}
.gongchang_case .item dd{color:#666;}
.case_slide{ width:100%; height:510px;margin:0px auto; position:relative; }
.case_slide .bd{ position:relative; z-index:0;height:510px; width:100%;  }
.case_slide .bd li { width:100%;height:510px;}
.case_slide .hd{ position:absolute;top:200px;left:0;width:100%;height:45px;}
.case_slide .hd span{height:45px;width:45px;background:url(../images/left.jpg) no-repeat;top:0;left:-80px;display:inline-block; position:absolute; cursor:pointer;}
.case_slide .hd span.next{background:url(../images/right.jpg) no-repeat;right:-80px;left:auto;}
/*产品*/
.product_type{ text-align:center;font-size:14px;margin:60px auto;}
.product_type li{ display:inline-block; font-weight:bold;border:1px solid #027ebc;color:#027ebc;margin:0 10px; line-height:42px;}
.product_type li a{color:#027ebc; padding:0 12px; display:inline-block;}
.product_type li a:hover,.product_type li a.actived{background:#027ebc;color:#fff;}
.product_case{ padding-bottom:30px; padding-top:0px;}
.product_case .item{padding:0; padding-bottom:10px;}
.product_case .item dl{ padding:10px 15px;color:#000;}
.product_case .item dt{font-size:16px; font-weight:normal;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block;}
.product_case .item dd{color:#888;font-weight:normal;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block;}
.click_more_div{ padding:10px 0;color:#fff; background:#027ebc;font-size:16px; text-align:center; line-height:46px; }
.click_more_div a{color:#fff;width:100%; display:block;}
/*产品详情页*/
.pro_title{ background:#efefef;padding:50px 130px 60px 130px;font-size:14px;color:#999;}
.pro_title h1{color:#027ebc;font-size:36px;}
.pro_title p.t1{color:#666;font-size:24px; padding-top:10px;}
.pro_table{font-size:14px;}
.pro_table p.t1{font-size:24px; padding-top:50px;}
.pro_table .div_text1 .t1{color:#444;}
.pro_table .div_text1{height:330px; float:left;width:310px; background:#dcdddd;color:#999; padding:0 40px;}
.pro_table .div_text2{height:330px; float:left;width:870px; background:#027ebc;color:#fff; padding:0 100px;}
.pro_table .img1{height:330px; float:left;width:870px;background:url(/images/img40.jpg) no-repeat center center; background-size:auto 100%;}
.pro_table .img2{height:330px; float:left;width:310px;background:url(/images/img41.jpg) no-repeat center center; background-size:auto 100%;}
.pro_img{padding:60px;}
.pro_con{padding:50px 100px 60px 100px; font-size:14px;background:#f1f5f7;color:#666;}
.pro_con h1{color:#444;font-size:30px;}
.pro_type{ background:#bbb;font-size:16px; padding:30px 30px 30px 80px;color:#fff;}
.pro_type p{padding-bottom:15px;}
.pro_type a.all_a{border-radius:20px; background:#efefef;color:#444; padding:0 20px; display:inline-block; line-height:34px;}
.pro_type .td2{ vertical-align:bottom; text-align:right;font-size:24px;}
.pro_type .td2 a{color:#f1f1f1;padding:0 10px;}
.pro_xg{padding-bottom:70px;}
.pro_xg>div:nth-child(1){ text-align:center;color:#fff; background:#545454;width:100%; line-height:50px;font-size:24px;}
.pro_xg .col-md-3{padding:0;}
.pro_xg .row{margin:0;}
/*新闻资讯*/
.news_bg{ background:#e9eaec;}
.news_type{width:100%;margin:30px 0 35px 0;font-size:14px; background:#fff; line-height:42px; line-height:42px;}
.news_type li{ float:left;}
.news_type li a{ display:block; padding:0 40px; position:relative;}
.news_type li a span{display:none;}
.news_type li a:hover{background:#027ebc;color:#fff;}
.news_type li a.actived{background:#027ebc;color:#fff;}
.news_type li a.actived span{ display:block;font-size:24px;left:0px;width:100%; text-align:center; position:absolute;top:34px;color:#027ebc; line-height:1;}
.news_type .pull-right a{ margin-right:20px;}
.news_list{padding-bottom:30px; padding-top:0px;}
.news_list .row{padding:0 5px;}
.news_list .col-md-4{margin-bottom:20px;}
.news_list .item{ background:#fff;}
.news_list .item .img{padding:0;}
.news_list .item .con{padding:0;}
.news_list .item dl{padding:10px 15px;}
.news_list .item dt{font-weight:normal;font-size:16px;}
.news_list .item dt strong{font-weight:normal;width:93%;white-space:nowrap;overflow:hidden; text-overflow: ellipsis; float:left;}
.news_list .item dt span{ float:right;color:#fff;background:#027ebc;font-size:12px; padding:0 5px; line-height:1.4;margin-top:8px;}
.news_list .item dt span.over{background:#cacaca;}
.news_list .item dt span.ing{background:#db4a2b;}
.news_list .item dd{color:#666;}
.news_list .item .icon{padding:2px 10px; background:#f3f6fb;color:#666;}
.news_list .item .icon span{ line-height:30px; display:inline-block; padding-left:23px;background:url(../images/icon11.png) left center no-repeat;}
.news_list .item .icon span:nth-child(2){ background-image:url(../images/icon12.png); float:right;}
/*新闻资讯 详情页*/
.ab_r_about{font-size:14px; padding-bottom:30px;}
.ab_r_about img{max-width:100%;}
h1.title{color:#027ebc;font-size:30px; text-align:center; font-weight:normal;margin:0;}
h1.title strong{ padding:40px 0;font-weight:normal; display:inline-block;}
h1.title span{ float:right;font-size:18px; background:#db4b2b; padding:0 75px; line-height:48px;color:#fff;}
h1.title span.over{background:#cacaca;}
.form_div{padding:10px 330px 30px 330px;}
.form_div .form-control{border-radius:0px; background:#f5f5f5;}
.form_div div{ padding-bottom:10px;}
.massage_bg{ background:#f5f5f5;}
.btn1{border:none;  background:#027ebc;width:100%;height:40px;color:#fff;font-size:14px;}
/*可可孵化*/
.video{width:580px;height:405px; position:relative;}
.video video {width:100%;height:100%;position:absolute;bottom:0;left:0;}
/*.video:after{content:"";width:100%;height:100%;position:absolute;left:0;top:0;display:block;background:transparent;}*/
.play_btn{width:100%;height:100%;position:absolute;left:0;top:0; cursor:pointer;z-index:10;}
.fuhua1_p{font-size:14px;}
.fuhua1{padding-bottom:30px;}
.fuhua_kj{padding-bottom:60px; padding-top:0px;font-size:14px;}
.fuhua_kj .row{padding:0 5px;}
.fuhua_kj .col-md-4{padding:0;}
.fuhua_kj .item{ background:#fff;}
.fuhua_kj .item .img{padding:0;}
.fuhua_kj .item .con{padding:0;}
.fuhua_kj .item dl{padding:10px 15px; white-space:nowrap;}
.fuhua_kj .item dt{font-weight:normal;font-size:18px;}
.fuhua_kj .item dt strong{font-weight:normal;width:73%;white-space:nowrap;overflow:hidden; text-overflow: ellipsis; float:left;}
.fuhua_kj .item dt span{ float:right;color:#fff;background:#027ebc;font-size:12px; padding:0 8px; line-height:1.6;margin-top:8px;}
.fuhua_kj .item dt span.over{background:#cacaca;}
.fuhua_kj .item dd{color:#666;}
.fuhua_member{font-size:20px;}
.fuhua_member .wenzi{font-size:24px; padding-top:10px;}
.fuhua_member .wenzi .user_a_more{ float: right; color:#ff2e00;}
.down_pdf{background: top center no-repeat; background-size:auto 100%;height:392px;margin-top:20px;}
.fuhua_img{ padding:15px 0 60px 0;}
/*可可孵化 中间三块*/
.fuhua_2{padding:20px 0 40px 0;}
.fuhua_2 .item{ background:#24a548; padding:10px;height:660px;color:#fff;}
.fuhua_2 .item .img{ padding:45px 0 15px 0}
.fuhua_2 .item dt{ font-weight:normal;font-size:24px; text-align:center;}
.fuhua_2 .item dd{font-size:14px; line-height:1.8; padding-bottom:10px;text-align: center;}
.fuhua_2 .col-md-4:nth-child(2) .item{background:#de5f3f;}
.fuhua_2 .col-md-4:nth-child(3) .item{background:#b5188b;}
.fuhua_2 .item a{color:#fff;}
/*导师视频*/
.daoshi .text-right{padding-top:15px;}
.daoshi .text-right a{color:#027ebc;font-size:14px;}
.daoshi{ padding:15px 0 30px 0; margin-left:-8px; margin-right:-8px;}
.daoshi .item{ position:relative;}
.daoshi .item p{ position:absolute; line-height:44px; bottom:0;left:0;width:100%;font-size:18px; padding-left:52px; color:#fff; background:url(../images/icon13.png) 10px center no-repeat rgba(0,0,0,.4);white-space:nowrap;overflow:hidden; text-overflow: ellipsis;}
.school_kc{font-size:16px;}
.school_kc p{font-size:12px;}
.school_kc .list-group li{border-radius:0;white-space:nowrap;overflow:hidden; text-overflow: ellipsis; }
.school_kc .list-group li:nth-child(2){ background:#f5f5f5;}
.school_kc .list-group a{border:1px solid #cbcbcb;color:#027ebc;padding:2px 10px; display:inline-block;margin:20px 0;}
.school_kc .list-group li:nth-child(7){ background:#fafafa;}
.school_lx{ text-align:center;font-size:16px; padding:30px 0 50px 0;}
.school_lx .bm_a{border:1px solid #cbcbcb;color:#027ebc;padding:10px 40px; display:inline-block;margin-bottom:40px;}
.daoshi_list{}
.daoshi_list .item{width:224px; float:left; position:relative;margin:0 9px;margin-bottom:40px;}
.daoshi_list .item span{display:inline-block;background:url(../images/icon14.png) center center no-repeat;width:100%;height:62px;
                         position:absolute;top:100px;left:0; display:none;}
.daoshi_list .item img{}
.daoshi_list .item dl{ background:#fff;padding:10px;}
.daoshi_list .item dt{font-size:16px; font-weight:normal;}
.daoshi_list .item dd{white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%;}
.daoshi_list .item a:hover dl{ background:#027ebc;color:#fff;}
.daoshi_list .item a:hover span{ display:block;}
/*更多视频*/
.video_list{ padding:30px 0 30px 0; }
.video_list .item{ background-color: #fff;margin-bottom:40px;}
.video_list .item p{ line-height:44px;padding:0 10px; text-align: center; width:100%;font-size:16px;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;}
.video_list .item:after{content: "";background:url(../images/icon15.png) center center no-repeat;width:100%;height:96px;
                         position:absolute;top:75px;left:0;  pointer-events:none;}

/*弹出框*/
.tanbox{ position:fixed;width:100%;height:100%;left:0;top:0;z-index:9999; display:none;}
.tanbox .bg{width:100%;height:100%; background:#3e4557; opacity:0.44;}
.content{width:670px;height:500px; background:#fff; position:absolute;left:0px;top:0px;}
.content .closed{ position:absolute;right:20px;top:20px;width:32px;height:32px; cursor:pointer;background:url(../images/closed.png) no-repeat left center;}
.tanbox .content .padding{padding:30px 130px;}
.tanbox .content .box_title{ text-align: center;font-size:18px;color:#027ebc; padding-bottom: 20px;}
.tanbox .content .form_div{padding:0;}
.tanbox .content .form-control{ background-color: #fff;}
/*登陆*/
.login_div{ padding:20px 0;}
.form_login{padding:20px;border:1px solid #eeeeee; margin-top: 50px;font-size:20px; line-height: 1.4;}
.form_login .form-control{border-radius:0px; background:#fff;}
.form_login a.click{font-size:12px; text-decoration: underline;color:#999;}
.form_login h3{color:#119b37; padding-bottom: 30px;}
.form_login .btn{margin:20px 0 20px 0;}
.form_login span{color:#ad0082; padding-right: 10px; font-weight: bold;}
.register_div .form_login{border:none;margin-top: 0;}
.register_div .form-group{margin-bottom: 25px;}
.btn-success{ background:#24a548;}
/*用户管理*/
.user_div{ padding-bottom: 30px;}
.user_div h3{border-bottom:1px solid #d2d2d2;color:#119b37; text-align: center;margin-bottom: 30px; padding: 15px 0 30px 0;}
.user_left{ padding: 20px 30px;}
.user_left li{ float: left;width:100%;font-size: 20px; line-height: 60px; text-align: center;}
.user_left li a{ display: block;}
.user_left li a.actived{ background: #24a548;color:#fff;border-radius:5px;}
.user_right {border-left:1px solid #d2d2d2; padding-left:40px; padding-top: 30px;}
.user_right .form_login{border:none;margin-top: 0;}
.user_right .form_login .control-label{ text-align: left;}
.user_right .form-group{margin-bottom: 25px;}
.user_right .table td{ padding:14px  10px;font-size:14px;}
/*分页*/
.pager{ text-align:center; margin:20px 0 20px 0; }
.pager a, .pager span{display:inline-block; margin:0 4px;font-size:14px; border:1px solid #dadada;background:#fff; padding:5px 10px;line-height:16px; color:#333;}
.pager span,.pager a:hover{ color:#fff; background:#0b82be;border:1px solid #0b82be;}
.pager span.disabled{ color:#c0bfbf; }




@media (max-width:767px){/*手机*/
.top_login,.top_a{margin-right:0;}
.mobile_nav{ text-align: center;border-top:1px solid #cbcbcb; padding:5px 0;font-size:16px;}
.mobile_nav li{ float: left;width:33.33%;}	
                         .container{padding-left:10px; padding-right:10px;}
.row{margin-left:-10px;margin-right:-10px;}
.navbar-brand{padding:14px 0px 10px 10px; }
.navbar-brand img{height:25px; }
/*导航*/
.nav-bar-xs{ background:#fff;color:#777; position:absolute;top:50px; left:0px;width:100%;z-index:200;}
.nav-bar-xs .nav li{width:100%; text-align:left;}
.nav-bar-xs .nav li a{color:#777  !important;font-size:16px; background:none !important;padding:5px 30px; line-height:1.6;}
.nav-bar-xs .nav li a:hover{color:#383838  !important; background:none !important;}
.nav-bar-xs .dropdown-menu li{ margin-left:40px;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{border:none; background:none;color:#fff !important;}
.open-xs .dropdown-menu{ display:block;}
.navbar-nav .open-xs .dropdown-menu{ position: static; float: none; width: auto; margin-top: 0; background-color: transparent;border: 0;}
.navbar-nav .open-xs .dropdown-menu > li > a{ line-height:20px;padding: 3px 15px 3px 20px;height:auto;}
.navbar-nav .open-xs .dropdown-menu > li > a.xia{ line-height:20px;padding: 2px 15px 2px 20px;}
/*切换图*/
.focus{ height:120px; }
.focus .bd{height:120px; }
.focus .bd li {height:120px;}
.focus .bd li a{height:120px;}
.focus .hd ul li{width:10px; height:10px; margin:0 4px; }
.focus .hd{ bottom:10px;  }
/*首页*/
.index_bg{ background:#fff;}
.index1{font-size:12px;padding:10px 0;}
.index1 h1{font-size:18px;margin-top:10px; margin-bottom:0px;}
.index1 .div1 img{width:30px}
.index1 .div2{padding:10px 0;}
.index_cp{padding-top:10px; }
.index_cp .item{margin-bottom:0px;font-size:14px;}
.index_cp .item p{padding:5px 0;}
.index_news{ padding:10px 10px;}
.index_news .item{ padding-left:0px; font-size:12px;}
.index_news .item .media{ padding:10px 0;}
.index_news .item h4{font-size:14px;}
.index_news .item a.show_more{margin-top:10px;}
.index_news .item img{padding-right:0px;border-right:none;}
.foot-copy{ background:#027ebc;color:#fff; padding:5px; text-align:center; line-height:1.6;margin-top:5px;}
/*内页*/
.Sbanner{height:100px;}.school_banner{height:230px;}
/*爆品工场*/
.gongchang1{padding:0px 0;}
.gongchang1 .col-xs-6{padding:0 5px;}
.gongchang1 .item{padding:8px;height:234px;margin-bottom:10px;}
.gongchang1 .item .img{ padding:10px 0 5px 0}
.gongchang1 .item .img img{width:60px;}
.gongchang1 .item dt{ font-size:15px;}
.gongchang1 .item dd{font-size:12px;height:110px;}
.gongchang1 .item a.more{ font-size:12px;}
/*爆品工场 营销推广*/
.gongchang_bg{ background:#f1f1f1; padding-bottom:20px;}
.gongchang_make{ padding-bottom:0px; padding-top:0px;border-bottom:1px solid #80bd91;}
.gongchang_make .item{width:100%;border:1px solid #80bd91;border-bottom:0; background:#f1f1f1;}
.gongchang_make .item:hover{ background:#fff;color:#80bd91;}
.gongchang_make .item dl{ padding:5px 10px;}
.gongchang_make .item dt{font-size:14px;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block;}
/*爆品工场 投资平台*/
.gongchang_plat{padding:5px 0 15px 0;}
.gongchang_plat .col-xs-4{padding:0 5px;}
.gongchang_plat .mt30{margin-top:10px;}
/*爆品工场 成功案例*/
.gongchang_case{ padding-bottom:0px; padding-top:0px;}
.gongchang_case .item{height:190px;}
.gongchang_case .item dl{ padding:5px 8px;}
.gongchang_case .item dt{font-size:14px;}
.gongchang_case .item dd{font-size:12px;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block;}
.case_slide{height:190px;}
.case_slide .bd{height:190px; }
.case_slide .bd li {height:190px;}
.case_slide .hd{ top:55px;left:0;height:25px;z-index:10;}
.case_slide .hd span{height:25px;width:25px;background:url(../images/left.jpg) no-repeat;left:0px; background-size:cover;}
.case_slide .hd span.next{background:url(../images/right.jpg) no-repeat;right:0px;left:auto;background-size:cover;}
/*产品*/
.product_type{ margin:15px auto;font-size:12px;width:100%;border-right:1px solid #027ebc;}
.product_type li{margin:0 0px; line-height:30px;width:20%; float:left;border-right:none;font-weight:normal;}
.product_type li a{padding:0 0px;width:100%;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block; }
.product_type li:nth-child(1){width:100%; text-align:left;}
.product_type li:nth-child(1) a{padding:0 10px; background:#027ebc;color:#fff;}
.product_case{ padding-bottom:0px; padding-top:0px;}
.product_case .item{padding:0; padding-bottom:5px;}
.product_case .item dl{ padding:5px 8px; text-align:center}
.product_case .item dt{font-size:15px; }
.click_more_div a{font-size:14px;line-height:36px;}
/*产品详情页*/
.pro_show_con{padding:0;}
.pro_title{ padding:15px 30px 15px 30px;font-size:12px;}
.pro_title h1{font-size:18px;margin:0;}
.pro_title p.t1{font-size:14px; padding-top:4px;}
.pro_table{font-size:12px;}
.pro_table p.t1{font-size:18px; padding-top:0px;}
.pro_table .div_text1{height:220px; width:35%; padding:10px;}
.pro_table .div_text2{height:220px; width:65%;padding:10px;}
.pro_table .img1{height:220px;width:65%;}
.pro_table .img2{height:220px;width:35%;}
.pro_img{padding:20px;}
.pro_con{padding:20px 20px 20px 20px; font-size:12px;}
.pro_con h1{font-size:18px;}
.pro_type{font-size:14px; padding:15px 15px 15px 30px;}
.pro_type p{padding-bottom:10px;}
.pro_type .td2{font-size:18px;}
.pro_xg{padding:0px;}
.pro_xg>div:nth-child(1){line-height:38px;font-size:18px;}
.pro_xg .col-md-3{padding:5px;}
.pro_xg .row{padding:5px 15px;}
/*新闻资讯*/
.news_type{margin:15px 0 20px 0;font-size:12px; line-height:32px; line-height:32px;}
.news_type li a{ padding:0 15px;}
.news_type li a.actived span{font-size:18px;top:24px;}
.news_type .pull-right a{ margin-right:10px;}
.news_list{padding-bottom:0px;}
.news_list .row{padding:0 0px;}
.news_list .col-md-4{margin-bottom:10px; }
.news_list .item{ background:#fff;}
.news_list .item .img{ float:left;}
.news_list .item .img img{height:94px !important;}
.news_list .item .con{ float:left;}
.news_list .item dl{padding:7px 10px;}
.news_list .item dt{font-size:14px;}
.news_list .item dt span{ font-size:11px;margin-top:6px;}
.news_list .item dd{font-size:12px;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;width:100%; display:block;}
.news_list .item .icon{padding:2px 10px;}
.news_list .item .icon span{ line-height:24px; padding-left:13px;background-size:10px 10px;}
.news_list .item .icon span:nth-child(2){background-size:10px 10px;}
.news_bg{padding-bottom:10px;}
/*新闻资讯 详情页*/
.ab_r_about{font-size:12px;}
h1.title{font-size:20px;}
h1.title strong{ padding:20px 0;}
h1.title span{font-size:14px;padding:0 25px; line-height:30px;margin-top:5px;}
.form_div{padding:10px 20px 20px 20px;}
/*可可孵化*/
.video{width:100%;height:240px; margin-bottom:30px;}
.fuhua1{padding-bottom:15px;}
.fuhua1 .col-xs-12{ padding:0;}
.fuhua_kj .row{ padding:0;}
.fuhua1 .fuhua1_p{font-size:12px;padding:10px;}
.fuhua_kj{padding-bottom:0px;font-size:12px;}
.fuhua_kj .item dl{padding:5px 8px;}
.fuhua_kj .item dt{font-size:16px;}
.fuhua_member{font-size:16px;}
.fuhua_member .wenzi{font-size:16px; }
.down_pdf{height:150px;margin:0 -10px;margin-top:20px;}
.fuhua_img{ padding:5px 0 15px 0;}
.fuhua_kj .col-xs-12:nth-child(2n) .img{ float:right;}

.fuhua_2{padding:10px 0 20px 0;}
.fuhua_2 .item{ height:auto;margin-bottom: 10px; padding-bottom: 10px;}
.fuhua_2 .item .img{ padding:15px 0 10px 0;}
.fuhua_2 .item .img img{width:78px;}
.fuhua_2 .item dt{font-size:18px;}
.fuhua_2 .item dd{font-size:12px; padding-bottom: 5px; }
/*导师视频*/
.school_kc{font-size:14px;}
.school_kc .list-group{margin-bottom:10px;}
.school_kc .list-group a{margin:5px 0;}
.school_kc .list-group li:nth-child(2){ background:#fafafa;}
.school_lx{font-size:14px; padding:10px 0 15px 0;}
.school_lx .bm_a{padding:10px 20px;margin-bottom:20px;}
.daoshi_list .item{width:30%;margin:0 6px;margin-bottom:10px;}
.daoshi_list .item span{height:31px; background-size:31px 31px;top:50px;}
.daoshi_list .item dt{font-size:14px;}
/*弹出框*/
.content{width:90%;height:420px;}
.content .closed{ right:10px;top:10px;width:18px;height:18px; background-size: 100% 100%; }
.tanbox .content .padding{padding:15px 10px;}
.tanbox .content .box_title{ font-size:16px;padding-bottom: 10px;}
/*登陆*/
.login_div{ padding:10px 0;}
.form_login{padding:0 10px;margin-top: 10px;font-size:14px;}
.form_login h3{color:#119b37; padding-bottom: 10px;}
.form_login .btn{margin:0px 0 0px 0;}
.register_div .form-group{margin-bottom: 10px;}
/*用户管理*/
.user_div{ padding-bottom: 10px;}
.user_div h3{margin-bottom: 10px; margin-top: 10px; padding: 5px 0 10px 0;}
.user_left{padding:10px;}
.user_left ul{border:1px solid #24a548;border-radius:5px;}
.user_left li{width:50%;font-size: 16px; line-height: 30px; }
.user_left li a.actived{border-radius:0px;}
.user_right {padding-left:10px; padding-top:10px;}
.user_right .form-group{margin-bottom: 10px;}
.user_right .table td{ padding:10px  5px;font-size:12px;}

}

@media (max-width:992px)/*平板*/
{


}
@media (min-width:769px)/*平板以上*/
{
.container{width:1210px;}

}
@media (min-width:992px){/*电脑*/

}

@media (min-width:1200px){/*大屏幕*/
.container{width:1210px;}
}

/* 通用*/
